Bug 7479 - Crash bug in _samr_QueryUserInfo{2} level 18.
Crash bug in _samr_QueryUserInfo{2} level 18.
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: DCE-RPCs and pipes
3.5.3
All Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 16:57 UTC by Jeremy Allison
Modified: 2010-06-02 06:04 UTC (History)
1 user (show)

See Also:


Attachments
Guenthers master patch 87037006bd27601b620d0d31f72261ba968d9567 (1.38 KB, patch)
2010-05-28 16:58 UTC, Jeremy Allison
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2010-05-28 16:57:04 UTC
Guenther's patch for master 87037006bd27601b620d0d31f72261ba968d9567 applies to 3.5.x and should be in the next release.

Jeremy.
Comment 1 Jeremy Allison 2010-05-28 16:58:27 UTC
Created attachment 5747 [details]
Guenthers master patch 87037006bd27601b620d0d31f72261ba968d9567

Guenther - please review and assign to Karolin for inclusion.

Jeremy.
Comment 2 Guenther Deschner 2010-06-01 03:44:25 UTC
Comment on attachment 5747 [details]
Guenthers master patch 87037006bd27601b620d0d31f72261ba968d9567

yes, this should be fixed in releases.
Comment 3 Guenther Deschner 2010-06-01 03:44:55 UTC
Karolin, please push to v3-5-test
Comment 4 Karolin Seeger 2010-06-02 06:04:20 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!